body {
	margin: 0;
	padding: 0;
}

* {
    font-family: Arial;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Arial;
}

footer {
	    background-color: #212121 !important;
}

.sherlock-styles .component_OfferSearcher {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: #0d3878 !important;
    background-size: auto !important;
}

.sherlock-styles .field_group {
    margin-top: 30px !important;
    background-color: #fff !important;
    padding: 8px !important;
    margin-bottom: 0 !important;
    border-radius: 8px 28px 28px 8px !important;
    display: flex !important;
    align-items: center !important;
}

.sherlock-styles .intro:before,
.sherlock-styles .home .img_txt:before {
    background-color: unset !important;
}

.sherlock-styles .field_group .field_input_icon,
.sherlock-styles .field_group .field_select_icon {
    margin-bottom: 0 !important;
}

.sherlock-styles .intro .field_help {
    margin-top: 0 !important;
}

.sherlock-styles .field_group .field_input_icon .cont input,
.sherlock-styles .intro .field_select_icon select {
    border: unset !important;
}

.sherlock-styles .component_OfferSearcher .b_primary {
    border-radius: 28px !important;
    margin-left: auto !important;
    float: none !important;
    font-size: 16px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    text-transform: uppercase !important;
}

.sherlock-styles input, .sherlock-styles select {
    height: 48px !important;
}

.sherlock-styles .home>section h2 {
    font-weight: 600 !important;
    font-size: 32px !important;
    color: #0d3878 !important;
}

.sherlock-styles .home>section p {
    font-size: 18px !important;
    color: #595959 !important;
    line-height: 24px !important;
}

.sherlock-styles .home>section:nth-child(2n+3) {
    background-color: #0d3878 !important;
}

.sherlock-styles .home>section:nth-child(2n+3) {
    background-color: #0d3878 !important;
}
.sherlock-styles .home>section:nth-child(2n+3), .sherlock-styles .home>section:nth-child(2n+3):not(.component_AddCvDB) h2:not(.default-color) {
    color: #fff !important;
}
.sherlock-styles .b_primary.w25 {
    max-width: 120px;
}

.sherlock-styles .b_primary {
    font-weight: 600 !important;   
}

.sherlock-styles .component_AddCvDB  .b_primary {
    height: 48px !important;
    border-radius: 28px !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    width: auto;
    white-space: nowrap;
    max-width: fit-content;
    padding: 14px 30px !important;
}

.sherlock-styles .component_LastOffersHorizontal h3 a {
    font-family: Arial;
    color: #595959 !important;
    font-weight: 600;
    font-size: 18px;
}

.sherlock-styles .home>section.component_LastOffersHorizontal p {
    font-size: 16px !important;
    display: flex !important;
    gap: 8px !important;
    flex-direction: column !important;
    margin-bottom: 10px !important;
}

.sherlock-styles .home>section.component_LastOffersHorizontal p span {
    margin-bottom: 0 !important;
    display: flex !important;
    align-items: center !important;
    gap: 5px !important;
}

.sherlock-styles .home>section.component_LastOffersHorizontal p strong{
    font-weight: 400;
}

.sherlock-styles .home>section.component_LastOffersHorizontal .link_icon{
    font-size: 18px;
    color: #0d3878 !important;
    font-weight: 600;
}


@media (width <= 991px) {
    
    .sherlock-styles nav.menu > a.sel {
        color: #0d3878 !important;
        font-weight: 600 !important;
    }
    .sherlock-styles nav.menu > a {
        justify-content: center !important;
        font-family: Arial;
        font-size: 14px !important;
        color: #595959 !important;
    }

    .sherlock-styles .component_TextImageProCuadrado1,
    .sherlock-styles .component_OfferSearcher,
    .sherlock-styles .component_TextImageProCuadrado2 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .sherlock-styles .component_TextImageProCuadrado1 h2,
    .sherlock-styles .component_AddCvDB h2,
    .sherlock-styles .component_TextImageProCuadrado2 h2 {
        text-align: center !important;
        font-size: 22px !important;
        color: #0d3878 !important;
        font-weight: 600 !important;
    }

    .sherlock-styles .component_TextImageProCuadrado1 p,
    .sherlock-styles .component_AddCvDB p,
    .sherlock-styles .component_TextImageProCuadrado2 p {
        text-align: center !important;
        font-size: 16px !important;
        color: #595959 !important;
        font-weight: 600 !important;
    }

    .sherlock-styles .component_TextImageProCuadrado1 .img_txt:before,
    .sherlock-styles .component_TextImageProCuadrado2 .img_txt:before {
        background-color: unset !important;
    }
    .sherlock-styles .b_primary.w25 {
        max-width: 100% !important;
        display: block !important;
    }
    .sherlock-styles .component_LastOffersHorizontal a.b_primary {
        border-radius: 28px !important;
    }
}


/***************************************************************************************************/


.sherlock-styles .home {
    padding: 0 0 0px !important;
}
#OfferSearcher_Top_0 {
    display: flex;
    justify-content: center;
    align-items: center;
}
#OfferSearcher_Top_0 .container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto !important;
    padding: 0px;
    width: 100% !important;
    max-width: 1200px !important;
}
[class*=field_]:not(.mb0):not(.mb0_m):not(.field_info):not(.field_help) {
    margin-bottom: 0px !important;
}
.sherlock-styles .mt30 {
    margin-top: 0px !important;
}
#RawHtml__4 {
    height: 0px !important;
    padding: 0px;
    margin: 0px;
    display: block;
    min-height: 10px;
    background-color: transparent !important;
}
#OfferSearcher_Top_0 {
    background-image: url('https://ii.ct-stc.com/40/whitelabel/11881/0667c145-2e3f-4be3-9e44-c03d6f1f0023_pulse-banner microsite.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.sherlock-styles .intro:before {
    background-color: rgba(8,9,10,.0) !important;
}
.sherlock-styles .home .img_txt:before {
    background-color: rgba(8,9,10,.0) !important;
}
.sherlock-styles .home>section {
    color: #595959 !important;
}




.sherlock-styles .w70 {
    width: 100% !important;
}

.img_txt:before {
    position: absolute;
    bottom: 0;
    background-color: rgba(8,9,10,0) !important;
}

footer  a, footer a:not(.b_primary),footer  a:not(.btn) {
    color: #ffffff !important;
}

#OfferSearcher_Top_0 {
    background-image: url('http://www.infojobs.com.br/x.aspx?id=70331'), url('http://www.infojobs.com.br/x.aspx?id=70965'), url('http://www.infojobs.com.br/x.aspx?id=70332'), url('http://www.infojobs.com.br/x.aspx?id=70334'), linear-gradient(45deg, #00287a, #00287a) !important;
    background-position: top center, center bottom, left bottom, right bottom !important;
    background-repeat: no-repeat !important;
    background-size: auto !important;
    height: 450px !important;
}
@media screen and (max-width: 600px) {
#OfferSearcher_Top_0 {
    background-image: url('http://www.infojobs.com.br/x.aspx?id=70331'), url('http://www.infojobs.com.br/x.aspx?id=70965'), url('http://www.infojobs.com.br/x.aspx?id=70332'), url('http://www.infojobs.com.br/x.aspx?id=70334'), linear-gradient(45deg, #00287a, #00287a) !important;
    background-position: top center, center bottom, left bottom, right bottom !important;
    background-repeat: no-repeat !important;
    background-size: 80%, 50%, 25%, 25%, 100% !important;
    height: 450px !important;
}
[class*=field_]:not(.mb0):not(.mb0_m):not(.field_info):not(.field_help) {
    margin-bottom: 20px !important;
}
.mtB {
    margin-top: 0px;
}
}



#LastOffersHorizontal_Left_2 h2 {
    color: #ffffff !important;
    font-weight: 600 !important;
}
.bg-blue {
    background-color: #dddddd !important;
}
.bg-blue .btn:not(.btn-link) {
    background-color: #0d3878 !important;
    color: #212121 !important;
}

footer  a, footer a:not(.b_primary), footer  a:not(.btn) {
    color: #ffffff !important;
}

#VacancySection .container {
    padding: 0px !important;
    justify-content: flex-start !important;
}
#VacancyFilters h2 {
    text-align: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    color: inherit !important;
}
#VacancyFilters a h2, #VacancyList a h3 {
    color: #0d3878 !important;
    font-weight: 600 !important;
}
.bg-blue {
    background-color: #dddddd !important;
}
.bg-blue .btn:not(.btn-link) {
    background-color: #0d3878 !important;
    color: #ffffff !important;
}

body header,
.sherlock-styles header {
    background-color: #0d3878 !important;
}
body footer,
.sherlock-styles footer {
    background-color: #0d3878 !important;
}
footer .container {
    padding: 10px;
}

.link {
    color: #0d3878 !important;
    font-size: 18px !important;
}

.sherlock-styles .box {
    border-radius: 4px;
    -webkit-box-shadow: 0 0 9px 2px rgba(8,9,10,.0);
    box-shadow: 0 0 9px 2px rgba(8,9,10,.0);
    padding: 30px;
    position: relative;
    background-color: #fff;
}